Subject: Re: bug#2356: 23.0.90; customize-group of flymake signals error

From: Stefan Monnier <[email-masked]>
Date: Wed, 18 Feb 2009 09:27:57 -0500

> I now don't raise an error any more.  If you think some signalling is
> needed, please tell me what kind of message you want and what its text
> should be.

It should signal an error like "can't find the group's definition".
Or maybe it can even be made to work (after all the `defgroup' usually
only provides non-vital info such as parent groups and a docstring).

        Stefan